<?xml version="1.0" encoding="UTF-8"?>
<!-- 
	Example 21:
	
	Für einen indirekten wirtschaftlichen Eigentümer erfolgt eine Löschung gemäß DSGVO. Im Abschnitt 'Wirtschaftliche Eigentümer'
	sollte für den nach DSGVO gelöschten wirtschaftlichen Eigentümer der Hinweistext 'Löschung gemäß DSGVO' aufscheinen.
	An Stelle der obersten Rechtsträger sollte der Hinweistext 'Die obersten Rechtsträger sind wegen einer Löschung gemäß DSGVO nicht sichtbar.'
	aufscheinen. Im Abschnitt 'Personen' sollte für den nach DSGVO eingeschränkten wirtschaftlichen Eigentümer der Hinweistext 
	'Einschränkung der Verarbeitung gemäß DSGVO' aufscheinen. 
 -->
<wr:AktuellerErweiterterAuszug xmlns:pd="http://statistik.at/namespace/wiereg/persondata/1#" xmlns:wr="http://statistik.at/namespace/wiereg/1#">
	<wr:AllgemeineAngaben>
		<wr:StatusVollstaendigerErweiterterAuszug>N</wr:StatusVollstaendigerErweiterterAuszug>
		<wr:DatumLetzteMeldung>2018-08-11</wr:DatumLetzteMeldung>
		<wr:StatusBefreit>N</wr:StatusBefreit>
	</wr:AllgemeineAngaben>

	<wr:AngabenZumRechtstraeger>
		<wr:VollerName>GmbH Inland</wr:VollerName>
		<wr:RechtsformCode>9</wr:RechtsformCode>
		<wr:OenaceText>C19.20-0 Mineralölverarbeitung</wr:OenaceText>
		<wr:Geschaeftsadresse>
			<pd:Staatscode>AUT</pd:Staatscode>
			<pd:Postleitzahl>1150</pd:Postleitzahl>
			<pd:Ortschaft>Wien</pd:Ortschaft>
			<pd:Zustelladresse>
				<pd:Strassenname>Diefenbachgasse</pd:Strassenname>
				<pd:Orientierungsnummer>237</pd:Orientierungsnummer>
			</pd:Zustelladresse>
		</wr:Geschaeftsadresse>
		<wr:Bestandszeitraum>
			<wr:BestandVon>1999-03-23</wr:BestandVon>
		</wr:Bestandszeitraum>
		<wr:Identification>
			<wr:Value>431810o</wr:Value>
			<wr:Type>FBN</wr:Type>
		</wr:Identification>
	</wr:AngabenZumRechtstraeger>

	<wr:WirtschaftlicheEigentuemer>
		<wr:IndirekteEigentuemer>
			<wr:LoeschungDSGVOIndirekterEigentuemer personennummer="A">
				<!-- Hinweistext: Löschung gemäß DSGVO. -->
				<wr:HinweistextCode>7</wr:HinweistextCode>
				<!-- Hinweistext: Die obersten Rechtsträger sind wegen einer Löschung gemäß DSGVO nicht sichtbar. -->
				<wr:HinweistextCode>9</wr:HinweistextCode>
			</wr:LoeschungDSGVOIndirekterEigentuemer>
		</wr:IndirekteEigentuemer>
	</wr:WirtschaftlicheEigentuemer>

	<wr:DarstellungDerRelevantenBeteiligungsstruktur>
		<wr:BeteiligungsknotenNichtErmittelbar>
			<wr:Symbol>Wirtschaftlicher Eigentümer nicht ermittelbar</wr:Symbol>
		</wr:BeteiligungsknotenNichtErmittelbar>
		<wr:HinweistextCode>22</wr:HinweistextCode>
	</wr:DarstellungDerRelevantenBeteiligungsstruktur>

	<wr:VertretungsbefugtePersonen>
		<!-- Hinweistext: 'Für diesen Rechtsträger sind im Stammregister keine vertretungsbefugten Personen eingetragen.' -->
		<wr:HinweistextCode>12</wr:HinweistextCode>
	</wr:VertretungsbefugtePersonen>

	<wr:Personen>
		<wr:LoeschungDSGVONatuerlichePerson personennummer="A">
			<!-- Hinweistext: Löschung gemäß DSGVO. -->
			<wr:HinweistextCode>15</wr:HinweistextCode>
		</wr:LoeschungDSGVONatuerlichePerson>
	</wr:Personen>

	<wr:HinweistextCode>99</wr:HinweistextCode>

</wr:AktuellerErweiterterAuszug>